
@article{akhoundi_effect_2019,
	title = {Effect of Filling Pattern on the Tensile and Flexural Mechanical Properties of {FDM} 3D Printed Products},
	volume = {59},
	issn = {1741-2765},
	url = {https://doi.org/10.1007/s11340-018-00467-y},
	doi = {10.1007/s11340-018-00467-y},
	abstract = {This experimental study investigates the effect of filling pattern on tensile and flexural strength and modulus of the parts printed via fused deposition modeling ({FDM}), 3D printer. The main downside of the printed products, with an {FDM} 3D printer, is the low strength compared to the conventional processes such as injection molding and machining. The issue stems from the low strength of thermoplastic materials and the weak bonding between deposited rasters and layers. Selection of proper filling pattern and infill percentage could highly influence the final mechanical properties of the printed products that were experimentally explored in this research work. Concentric, rectilinear, hilbert curve, and honeycomb patterns and filling percentage of 20, 50 and 100 were the variable parameters to print the parts. The results indicate that concentric pattern yields the most desirable tensile and flexural tensile properties, at all filling percentages, apparently due to the alignment of deposited rasters with the loading direction. Hilbert curve pattern also yielded a dramatic increase in the properties, at 100\% filling. The dramatic increase could be mainly attributed to the promotion of strong bonding between the rasters and layers, caused by maintaining a high temperature of rasters at short travelling distances of nozzle for the hilbert curve pattern. Scanning electron microscopy ({SEM}) examination revealed the strong bonding between rasters and sound microstructures (less flaws and voids) for concentric and hilbert curve pattern at a high filling percentage of 100. Besides, {SEM} examination revealed large voids in honeycomb pattern, deemed to be responsible for its lower strength and modulus, especially at the filling percentage of 100.},
	pages = {883--897},
	number = {6},
	journaltitle = {Experimental Mechanics},
	shortjournal = {Exp Mech},
	author = {Akhoundi, B. and Behravesh, A. H.},
	urldate = {2021-07-08},
	date = {2019-07-01},
	langid = {english},
}